<SubtitleCollection type="Character">

	<Subtitle id="601" character="Wiggle" nextDialogueID="602" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,1,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_001_Wiggle_IfYoureNot" text="Если у тебя найдется время,
дорогуша, мне бы пригодилась лапа помощи." />

	<Subtitle id="602" character="Wiggle" nextDialogueID="603" setEmotion="Wiggle,0,Unamused;Wiggle,1.5,Judging;Wiggle,5.5,Suspicious;Wiggle,7.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,0,PointToSelfEnd;Wiggle,1.5,LeanForward;Wiggle,7.5,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_002_Wiggle_ItSeemsLike" text="Кажется, обыкновенные жуконямки
не могут пробудить мою творческую энергию.
Мне нужно нечто... исключительное!" />

	<Subtitle id="603" character="Wiggle" nextDialogueID="604" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_003_Wiggle_IOverheardWambus" text="Я слышала, как Вамбус говорил о каком-то многосэндвиче." />

	<Subtitle id="604" character="Wiggle" setEmotion="Wiggle,0,Judging;Wiggle,3,Smug;Wiggle,5,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,3,PointForward,0.5;Wiggle,5,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_003a_Wiggle_ASnakMade" text="Нямке, разные кусочки которой находятся
в гармонии друг с другом. Возможно, это мне и нужно!" />

	<Subtitle id="606" character="Wiggle" quest="WiggleSideQuest1" questState="Active,ConditionMet" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_004_Wiggle_FeedMeThe" text="Накорми меня многосэндвичем,
и я точно напишу хит!" />

	<Subtitle id="610" character="Wiggle" nextDialogueID="611" setEmotion="Wiggle,0,Happy;Wiggle,1,Smug;Wiggle,4.5,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,2,Presenting;Wiggle,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_005_Wiggle_ICanFeel" text="Я чувствую, как меня переполняет
гармония! Но все еще что-то не так..." />

	<Subtitle id="611" character="Wiggle" nextDialogueID="612" setEmotion="Wiggle,0,Bummed;Wiggle,4,Confused" emotionEnd="Confused" setAnimation="Wiggle,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_006_Wiggle_ImSureThis" text="...Знаю, кажется, что это слишком,
но это — просто творческий процесс." />

	<Subtitle id="612" character="Wiggle" nextDialogueID="613" setEmotion="Wiggle,0,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_007_Wiggle_DoYouKnow" text="Ты знаешь, как я написала
«Буги-уигги с Уиггл»?" />

	<Subtitle id="613" character="Wiggle" nextDialogueID="614,614" option0="Не знаю, расскажи." option1="Много трудилась и практиковалась?" />

	<Subtitle id="614" character="Wiggle" nextDialogueID="615" setEmotion="Wiggle,0,Smug;Wiggle,3.5,Unamused;Wiggle,6,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,StoppedDefault,0.5;Wiggle,6.2,GetOutBanjo" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_008_Wiggle_IStumbledInto" text="Я ввалилась в студию,
опоздав на два часа. Я не спала пять дней,
и у меня в лапах почему-то было банджо." />

	<Subtitle id="615" character="Wiggle" nextDialogueID="616" setEmotion="Wiggle,0,Suspicious;Wiggle,2.5,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,2.5,BanjoLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_009_Wiggle_ICouldntRemember" text="Я собственное имя не могла вспомнить,
а уж тем более то, что должна была петь!" />

	<Subtitle id="616" character="Wiggle" nextDialogueID="617" setEmotion="Wiggle,0,Judging;Wiggle,2,Surprised" emotionEnd="Surprised" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_009a_Wiggle_SoInMy" text="И в этом угаре я просто...
сочинила все на ходу." />

	<Subtitle id="617" character="Wiggle" nextDialogueID="618" setEmotion="Wiggle,0,Smug;Wiggle,3,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,PutAwayBanjo;Wiggle,4,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_010_Wiggle_TwoWeeksLater" text="Две недели спустя песня получила
платиновый статус, а я — звание изобретательницы
жанра «банджо-поп»." />

	<Subtitle id="618" character="Wiggle" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,1,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest1/WiggleSidequest1_011_Wiggle_NeedlessToSay" text="Можно и не уточнять,
что повторить такое тяжело." />

	<Subtitle id="620" character="Wiggle" nextDialogueID="621" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,1,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_001_Wiggle_DarlingAreYou" text="Ну что, поможешь мне
покорить чарты, дорогуша?" />

	<Subtitle id="621" character="Wiggle" nextDialogueID="622" quest="WiggleSideQuest2" questState="Active" setEmotion="Wiggle,0,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_002_Wiggle_TriffanyToldMe" text="Триффани рассказала мне
о пустынной жуконямке, которая появляется
только при свете луны." />

	<Subtitle id="622" character="Wiggle" setEmotion="Wiggle,0,Suspicious;Wiggle,3,Happy" emotionEnd="Happy" setAnimation="Wiggle,2,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_002a_Wiggle_ACreatureIn" text="Существо, что обладает связью с космосом...
Нечто столь прекрасное
должно иметь большое значение, да?" />

	<Subtitle id="623" character="Wiggle" quest="WiggleSideQuest2" questState="ConditionMet" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_FeedMeThat" text="Скорми мне эту редкую прекрасную
жуконямку, дорогуша." />

	<Subtitle id="625" character="Wiggle" nextDialogueID="626" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,2.5,Presenting,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_003_Wiggle_HereItComes" text="Вот она,
песнь поколения!" />

	<Subtitle id="626" character="Wiggle" nextDialogueID="627" setEmotion="Wiggle,0,Suspicious;Wiggle,2,Happy;Wiggle,4,Judging;Wiggle,6,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_004_Wiggle_BugsnaxBugsSnax_ALT01" text="ЖУКОНЯМКИ! ЖУКИ! НЯМКИ!
НА ЭТОМ ОСТРОВЕ! У МЕНЯ ВО РТУ!
КАК ЖЕ ВКУСНО!" />

	<Subtitle id="627" character="Wiggle" nextDialogueID="628" setEmotion="Wiggle,0,Judging;Wiggle,2,Happy;Wiggle,5,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_005_Wiggle_ThatsAllI" text="Пока что это все.
Работа еще не закончена, но...
что скажешь?" />

	<Subtitle id="628" character="Wiggle" nextDialogueID="629,630" option0="Это... потрясающе!" option1="Надо бы доработать." />

	<Subtitle id="629" character="Wiggle" nextDialogueID="631" setEmotion="Wiggle,0,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,Swoon;Wiggle,2,SwoonEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_006_Wiggle_DontPatronizeMe" text="Не надо этой снисходительности, дорогуша.
У тебя на лице все написано." />

	<Subtitle id="630" character="Wiggle" nextDialogueID="631" setEmotion="Wiggle,0,Sad;Wiggle,1,Bummed;Wiggle,4,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,3,StoppedDefault,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_007_Wiggle_SighsIKnew" text="*вздох* Я знала, что получилось ужасно.
Спасибо за честность." />

	<Subtitle id="631" character="Wiggle" nextDialogueID="632" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_008_Wiggle_IDontKnow" text="Иногда я не знаю, зачем вообще так стараюсь." />

	<Subtitle id="632" character="Wiggle" nextDialogueID="633" setEmotion="Wiggle,0,Bummed;Wiggle,3,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_008a_Wiggle_IKnowI" text="Понятно, что у меня нет таланта.
Вся моя карьера — просто случайность!" />

	<Subtitle id="633" character="Wiggle" setEmotion="Wiggle,0,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,2,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest2/WiggleSidequest2_009_Wiggle_SorryDarlingI" text="Прости, дорогуша, мне...
мне надо побыть одной." />

	<Subtitle id="634" character="Wiggle" nextDialogueID="639" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_AreYouReady" text="Ну что, поймаем эту
гигантскую жуконямку с пляжа?" /> -->

	<Subtitle id="635" character="Wiggle" nextDialogueID="636" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_001_Wiggle_OneLastChance" text="Последний шанс, дорогуша." />

	<Subtitle id="636" character="Wiggle" nextDialogueID="637" setEmotion="Wiggle,0,Bummed;Wiggle,3.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,0,LeanForwardEnd;Wiggle,4.5,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_002_Wiggle_TheresAMassive" text="В океане обитает
огромная жуконямка. Я видела, как она
катается на волнах в лучах утреннего солнца." />

	<Subtitle id="637" character="Wiggle" nextDialogueID="638" setEmotion="Wiggle,0,Confused;Wiggle,3.5,Surprised" emotionEnd="Surprised" setAnimation="Wiggle,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_002a_Wiggle_ToBeHonest" text="Если честно,
я не уверена, существует ли она.
Но я должна за ней отправиться." />

	<Subtitle id="638" character="Wiggle" nextDialogueID="639" setEmotion="Wiggle,0,Confused;Wiggle,2,Judging" emotionEnd="Judging" setAnimation="Wiggle,0,PointToSelf,0.5;Wiggle,2.5,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_003_Wiggle_PleaseHelpMe" text="Прошу, помоги мне.
Мне одной ее не поймать." />

	<Subtitle id="639" character="Wiggle" option0="Может, попозже..." option1="$EmojiSidequest Хорошо, отправляемся." />

	<Subtitle id="640" character="Wiggle" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_FabulousLetsJam" text="Великолепно! Тогда вперед." />

	<Subtitle id="641" character="Wiggle" nextDialogueID="642" enableControls="1" setEmotion="Wiggle,0,Bummed;Wiggle,3,Sad" emotionEnd="Sad" setAnimation="Wiggle,3,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_004_Wiggle_MyCriticsAre" text="Знаешь, критики были правы.
Чудо больше не повторится." />

	<Subtitle id="642" character="Wiggle" nextDialogueID="643" enableControls="1" setEmotion="Wiggle,0,Sad;Wiggle,4.5,Angry" emotionEnd="Angry" setAnimation="Wiggle,0,LeanForward;Wiggle,4.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_005_Wiggle_IveTriedSkydiving" text="Я прыгала с парашютом, ела кристаллы,
проводила обратный экзорцизм — все перепробовала!" />

	<Subtitle id="643" character="Wiggle" nextDialogueID="644" enableControls="1" setEmotion="Wiggle,0,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_006_Wiggle_BugsnaxAreThe" text="Жуконямки — единственное, что хоть как-то
приблизило меня к тому состоянию." />

	<Subtitle id="644" character="Wiggle" nextDialogueID="645" enableControls="1" setEmotion="Wiggle,0,Judging;Wiggle,3,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward;Wiggle,3,Presenting" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_006a_Wiggle_ToThatRaw" text="К ощущению нирваны,
когда вселенная творит через меня!" />

	<Subtitle id="645" character="Wiggle" enableControls="1" setEmotion="Wiggle,0,Confused;Wiggle,3,Unamused;Wiggle,6,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,4,PointToSelf;Wiggle,7,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_007_Wiggle_IJustHavent" text="Просто... я еще этого не достигла.
Но я смогу. Я обязана.
Либо так, либо со мной покончено." />


	<Subtitle id="1645" character="Wiggle" nextDialogueID="1646" unskippable="1" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_SighAnotherEmpty" setEmotion="Wiggle,0,Bummed;Wiggle,4,Sad" emotionEnd="Sad" setTarget="Wiggle,5,@82" setAnimation="Wiggle,0,SadIdle,0.5;Wiggle,4,BarelyDancing,0.5;Wiggle,8,GetOutBanjo,0.5" text="*вздох* И снова пустой зал...
Но если ты там, то не устоишь,
услышав мою чарующую песнь!" />


	<Subtitle id="1646" character="Wiggle" nextDialogueID="11645" nextDialogueDelay="0.0" unskippable="1" setTrigger="0,10005" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_001_AncientBugsnak" setEmotion="Wiggle,0,Sad;Wiggle,7.5,Suspicious" emotionEnd="Suspicious" setTarget="Wiggle,0,@82" setAnimation="Wiggle,7.5,BanjoLeanForward" text="*играет на банджо*
О, молю тебя. Древняя жуконямка! 
Ты меня слышишь?" />

	<Subtitle id="11645" character="Wiggle" nextDialogueID="21646" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_002_WillYouShow" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,BanjoLeanForwardEnd" text="Will you show yourself if you hear
how much I need you?" />

	<Subtitle id="21646" character="Wiggle" nextDialogueID="11646" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_003_WillYouShow" setEmotion="Wiggle,0,Unamused;Wiggle,4,Suspicious" emotionEnd="Suspicious" setAnimation="Wiggle,0,BanjoLeanForward" text="Придешь ли ты,
если услышишь мой плач?" />

	<Subtitle id="11646" character="Wiggle" nextDialogueID="1647" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_004_Bugsnax" setEmotion="Wiggle,0,Angry;Wiggle,5,Smug" emotionEnd="Smug" setTarget="Wiggle,0,@82" setAnimation="Wiggle,0,BanjoLeanForwardEnd;Wiggle,2,BanjoLeanForward;Wiggle,3,BanjoLeanForwardEnd;Wiggle,5,BanjoLeanForward" text="Жуконямки! Вы нужны мне!
Жуконямки! Вы должны попасть
Ко мне в ро-о-от, о-о-о!" />

	<Subtitle id="1647" character="Wiggle" nextDialogueID="1648,1648" option0="Сомневаюсь, что жуконямки тебя понимают." option1="Не каждую проблему можно решить песней..." />

	<Subtitle id="1648" character="Wiggle" nextDialogueID="1649" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_OhDontGive" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setTarget="Wiggle,0,@999.999" setAnimation="Wiggle,0,BanjoLeanForwardEnd" text="Ой, не говори такое мне!
Язык музыки универсален, дорогуша!" />

	<Subtitle id="1649" character="Wiggle" nextDialogueID="11649" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_005_ComeToMe" setTrigger="0,10006" setEmotion="Wiggle,0,Smug;Wiggle,6,Suspicious" emotionEnd="Suspicious" setTarget="Wiggle,0,@82" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,6,BanjoLeanForwardEnd,1" text="А теперь... ПРИДИ КО МНЕ, О МУЗА МОРЕЙ!
ЛЕТИ МНЕ ПРЯМО В РОТ!
УИГГЛ ТЕБЯ ЗДЕСЬ ЖДЕТ!" />

	<Subtitle id="11649" character="Wiggle" nextDialogueID="" nextDialogueDelay="0.0" unskippable="1" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Megamaki_006_ISaid" setEmotion="Wiggle,0,Angry;Wiggle,2,Smug" emotionEnd="Smug" setTarget="" setAnimation="Wiggle,0,BanjoLeanForward;Wiggle,6,BanjoLeanForwardEnd,0.5" text="Я хотела сказать... это судьба!!!
Идите ко мне в животик, о-о-о!" />

	<Subtitle id="646" character="Wiggle" setEmotion="Wiggle,0,Happy;Wiggle,3,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward;Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_008_Wiggle_ThereYouAre" text="Вот ты где, о волшебный дракон!
Иди сюда, будем творить музыку!" />

<Subtitle id="647" character="Wiggle" quest="WiggleSideQuest3" questState="Active,ConditionMet" questStage="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wiggle/Tidbits/Tidbit_Wiggle_WhatAreYou" setEmotion="Wiggle,0,Surprised;Wiggle,2,Happy" emotionEnd="Happy" setAnimation="Wiggle,0,LeanForward;Wiggle,2,LeanForwardEnd" text="Чего же ты ждешь?!
Скорми мне эти восхитительные маки!!!" />

	<Subtitle id="648" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/MegamakiSerenade_Wiggle_PhewTalkAbout" setEmotion="Wiggle,0,Unamused;Wiggle,3,Smug" emotionEnd="Neutral" setAnimation="Wiggle,1,LeanForward;Wiggle,6,LeanForwardEnd" setTarget="Wiggle,0,@999.999" text="Фух! Какое взрывное представление!
А вот моим номером зажечь толпу не удалось бы.
Пойдем, дорогуша, пора начинать шоу." />

	<Subtitle id="650" character="Wiggle" nextDialogueID="651" setEmotion="Wiggle,0,Happy;Wiggle,2,Confused;Wiggle,3,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,2,BarelyDancing,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_009_Wiggle_AhaHaNothing" text="Ага-а! Ха... ничего." />

	<Subtitle id="651" character="Wiggle" nextDialogueID="652" setEmotion="Wiggle,0,Judging;Wiggle,2.5,Angry" emotionEnd="Sad" setAnimation="Wiggle,0,PointForward;Wiggle,2.5,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_009a_Wiggle_MyheadIs" text="В голове одни нямки.
Я никогда от нее не отделаюсь." />

	<Subtitle id="652" character="Wiggle" nextDialogueID="653,653" option0="Не отделаешься от чего?" option1="..." />

	<Subtitle id="653" character="Wiggle" nextDialogueID="654" setEmotion="Wiggle,0,Disgust" emotionEnd="Disgust" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_010_Wiggle_DoTheWiggle" text="«Буги-уигги с Уиггл»..." />

	<Subtitle id="654" character="Wiggle" nextDialogueID="655" setEmotion="Wiggle,0,Angry;Wiggle,3,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForward;Wiggle,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_011_Wiggle_ItsSuchA" text="Какая никчемная, безвкусная песня!
И ТАКИМ будет мое наследие..." />

	<Subtitle id="655" character="Wiggle" setEmotion="Wiggle,0,Unamused;Wiggle,4,Sad" emotionEnd="Sad" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,1,BarelyDancing,0.5;Wiggle,4,StandardIdle,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_012_Wiggle_WhyCantI" text="Ну почему я не могу еще раз повторить тот успех?!
Почему вселенная не даст мне еще один хит?!" />



	<Subtitle id="660" character="Gramble" nextDialogueID="661" setEmotion="Gramble,0,Happy;Gramble,2,Smug" emotionEnd="Smug" setTarget="Wiggle,0,Gramble;Gramble,0,Wiggle" setAnimation="Gramble,0,Relaxed;Gramble,1.5,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_013_Gramble_DidjaDoIt" text="Ну как, получилось?
Ты написала свой магнум опус?" />

	<Subtitle id="661" character="Wiggle" nextDialogueID="662" setEmotion="Wiggle,0,Bummed;Gramble,0,Confused" emotionEnd="Bummed" setAnimation="Wiggle,4,Swoon;Gramble,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_014_Wiggle_SorryDearIts" text="Прости, милый,
но чудо больше не повторится." />

	<Subtitle id="662" character="Gramble" nextDialogueID="663" setEmotion="Gramble,0,Confused;Gramble,2,Happy" emotionEnd="Happy" setAnimation="Gramble,0,LeanForward;Gramble,2,GestureForward,0.5;Gramble,4,HugSelf;Wiggle,0,SwoonEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_015_Gramble_DontBeSo" text="Не расстраивайся так, Уиггл.
Может, ты слишком зацикливаешься!
Почему бы тебе просто не писать от души?" />

	<Subtitle id="663" character="Wiggle" nextDialogueID="664" setEmotion="Wiggle,0,Disgust;Wiggle,2,Judging;Gramble,1,Sad" emotionEnd="Judging" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Gramble,1,HugSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_016_Wiggle_FromTheHeart" text="От души?!
Грэмбл, милое, наивное дитя." />

	<Subtitle id="664" character="Wiggle" nextDialogueID="665" setEmotion="Wiggle,1,Surprised;Wiggle,3,Judging" emotionEnd="Judging" setAnimation="Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_016a_Wiggle_ThatsWhatI" text="Я так и делала до того, как стала звездой.
Так платину не получить!" />

	<Subtitle id="665" character="Gramble" nextDialogueID="666" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,1.5,Point;Gramble,2.5,PointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_017_Gramble_WhysThatMatter" text="Почему это так важно?
Ты ведь и так уже богата и знаменита." />

	<Subtitle id="666" character="Wiggle" nextDialogueID="667" setEmotion="Wiggle,0,Confused" emotionEnd="Confused" setAnimation="Wiggle,0,PointForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_018_Wiggle_BecauseINeed" text="Потому что мне нужна публика!" />

	<Subtitle id="667" character="Wiggle" nextDialogueID="668" setEmotion="Wiggle,0,Angry;Wiggle,2,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointForwardEnd;Wiggle,2,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_018a_Wiggle_AndIveSeen" text="И я уже не раз убеждалась,
что никто не хочет слушать песни,
которые я пишу для себя." />

	<Subtitle id="668" character="Gramble" nextDialogueID="669" setEmotion="Gramble,0,Sad;Gramble,1,Happy" emotionEnd="Happy" setAnimation="Gramble,0,FistTapping;Gramble,2,FistTappingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_019_Gramble_WellIWant" text="Ну... я бы хотел послушать." />

	<Subtitle id="669" character="Wiggle" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/WiggleSidequest3/WiggleSidequest3_020_Wiggle_ThatsANice" text="...Это очень мило, дорогуша." />

</SubtitleCollection>